Have `mtpfs` installed by default
Closed, ResolvedPublic

Description

This package provides the MTP protocol needed to access the filesystem on android devices via USB.

Without this, Dolphin fails to connect to the phone with a cryptic error.

clivej created this task.Jan 18 2017, 10:59 PM
clivej moved this task from Inbox to Packaging / Devel on the Kubuntu board.Feb 5 2017, 12:09 AM
clivej claimed this task.
clivej triaged this task as Wishlist priority.

Added the package mtpfs as a suggests in dolphin. This way the package manager will try and install it if possible. I have uploaded the fix to zesty.

clivej added a subscriber: obogdan.Feb 5 2017, 12:11 AM

@obogdan I think you originally opened this task on Trello, will you test if the fix works please.

clivej closed this task as Resolved.Mar 9 2017, 1:22 AM
ngraham reopened this task as Open.Aug 18 2017, 2:11 PM
ngraham added a subscriber: ngraham.

Not sure this worked in Zesty. I have Zesty installed and mtpfs didn't get installed, but is available in the repo.

Fabulous. Thanks!

From today's IRC conversation, it looks mike mtpfs has been removed from Artful, and we should use go-mtpfs instead.

I added go-mtpfs to the seed, and it was added to the most recent iso. Can you test that this now works correctly?

mtpfs is now working splendidly on my AA install.

clivej closed this task as Resolved.Aug 21 2017, 8:58 PM